<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center ">

            <nav>
                <div class="fixed-top d-block bg-primary">
                    <a href="#" class="text-white pr-3 pl-3">
                        Home
                    </a>
                    <a href="#" class="text-white pr-3 pl-3">
                        About Me
                    </a>
                    <a href="#" class="text-white pr-3 pl-3">
                        Projects
                    </a>
                </div>
            </nav>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center pt-3 mt-4">

            <div>

                <img width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid pb-3">
                <div>
                    <h2 class="border-bottom d-inline border-primary"> 
                    Ada Lovelace
                    </h2>
                    <h4 class="pt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-none d-lg-inline-block w-50 pt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-white text-center p-4 mb-4">
            <div class="bg-dark rounded w-25 p-3 m-3 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="pt-3"style="font-size: 1.3rem;">My First Project</h3>
                <p class="small">A simple project made from HTML</p>
            </div>
            <div class="bg-dark rounded w-25 p-3 m-3 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="pt-3"style="font-size: 1.3rem;">My Second Project</h3>
                <p class="small">A simple project made from CSS</p>
            </div>
            <div class="bg-dark rounded w-25 p-3 m-3 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="pt-3" style="font-size: 1.3rem;">My Third Project</h3>
                <p class="small">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center mt-5">
            <footer>
                <div class="fixed-bottom d-block pt-3 bg-primary text-white">
                        <p>All assets are used for educational purposes only.</p>
                </div>
            </footer>                
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>